Subject: [calsify] Proposed working group: Calendaring Extensions (calext)

From: Barry Leiba <[email-masked]>
Date: Wed, 9 Jul 2014 15:44:01 -0400

Cyrus Daboo has proposed a new working group in the Applications Area,
and I'm initiating charter discussion on it:

https://datatracker.ietf.org/doc/charter-ietf-calext/

We'll have the charter discussion on the apps-discuss list
<[email-masked]>.  Assuming a working group comes out of this,
discussion and work will move here to the calsify list once the
charter is done.

Comments on this charter are welcome on apps-discuss.  I have it
scheduled for the first IESG telechat after IETF 90, which is expected
to be 7 August.  If it gets initial approval then, it will go out for
IETF and external review.  Comments to <[email-masked]> by 1
August, please.

Barry, Applications AD